#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-Fek58EYioNVBb016txCEeN
key:                  citeproc-0.8.1-Fek58EYioNVBb016txCEeN
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  de3b4fbe5af21197282d069b21ab1513
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-Fek58EYioNVBb016txCEeN
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    attoparsec-0.14.4-9F9tnN8VDhqE7eiteCM5HG base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-74jMzLAjK5x1c6zvrn7o7z
    safe-0.3.21-ILSHOWqWmT03ArS86C0xcx
    scientific-0.3.7.0-5LYId1uMyYd6WtLuciLYcq text-1.2.5.0
    text-icu-0.8.0.5-GtsK97ZXHzkD6XNdYgEhku transformers-0.5.6.2
    unicode-collation-0.1.3.6-7vVIS1WnMWe6ve1rWSE2nz
    uniplate-1.6.13-1rKWNargOpLBQr5BDKh0A1
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    xml-conduit-1.9.1.3-AJdg2nPae9k8xYy63nIyRL

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

